Last modified: 2013-12-19 08:45:48 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 47486 - memcached.txt needs updating
memcached.txt needs updating
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Documentation (Other open bugs)
1.22.0
All All
: Low minor (vote)
: ---
Assigned To: Tina Johnson ( tinaj1234 )
: easy
Depends on:
Blocks: documentation
  Show dependency treegraph
 
Reported: 2013-04-21 23:51 UTC by Sam Reed (reedy)
Modified: 2013-12-19 08:45 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Sam Reed (reedy) 2013-04-21 23:51:20 UTC
"The newer PECL module is not yet supported."

^ That's a lie now. And the surrounding documentation is suggesting to use the old method, which it really shouldn't be now.
Comment 1 Tina Johnson ( tinaj1234 ) 2013-12-17 07:00:55 UTC
I would like to work on this bug.
Comment 2 Tony Thomas 2013-12-17 07:01:35 UTC
(In reply to comment #1)
> I would like to work on this bug.
Just prepare the patch.
Comment 3 Gerrit Notification Bot 2013-12-17 16:08:55 UTC
Change 102163 had a related patch set uploaded by Tinaj1234:
Corrected memcached.txt in MediaWiki 1.22

https://gerrit.wikimedia.org/r/102163
Comment 4 Kunal Mehta (Legoktm) 2013-12-19 08:43:18 UTC
This was fixed for master in Ibcf9c25d077b19de733cc79b5664437479f23a3b and REL1_22 in I3111f82843360c3fa57394a980272b62cea8148e.
Comment 5 Gerrit Notification Bot 2013-12-19 08:45:48 UTC
Change 102163 merged by jenkins-bot:
Corrected memcached.txt in MediaWiki 1.22

https://gerrit.wikimedia.org/r/102163

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links